.line{
	border-bottom: 1px solid #000000;
	margin: 10px 0 10px 0;
	padding: 0;
	font-size: 0;
	clear: both;
}

.left{
	float: left;
}

.right{
	float: right;
}

.t-left{
	text-align: left;
	display: block;
}

.t-right{
	text-align: right;
	display: block;
}

.t-center{
	text-align: center;
	display: block;
}

/*--- font -----------------------------------*/
.normal_xl{
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: 1px;
	font-weight: bolder;
}

.normal_l{
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 1px;
	font-weight: bolder;
}

.normal_l_red{
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 1px;
	font-weight: bolder;
	color: #C80000;
}

.normal_l_blue{
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 1px;
	font-weight: bolder;
	color: #0050FF;
}

.normal_xm{
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 1.6;
	margin: 0px 0px 0px 0px;
}

.normal_xm_r{
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 1.6;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

.normal_m{
	font-size: 13px;
	line-height: 1.6;
}

.normal_m2{
	font-size: 13px;
	line-height: 1.6;
	margin-left: 60px;
}

.normal_mb{
	font-size: 13px;
	line-height: 1.6;
	font-weight: bolder;
}

.normal_s{
	font-size: 10px;
	line-height: 1.6;
	color: #000000;
}

.head_title{
	font-size: 10px;
	line-height: 1.3;
	color: #000000;
}

/*--- subtitle -----------------------------------*/

.subtitle{
	display: block;
	margin: 0px 0px 20px 0px;
}

.subtitle2{
	display: block;
	margin: 20px 0px 20px 0px;
}

.subtitle_bg{
	width: 500px;
	height: 25px;
	display: block;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
	background: url(../../image/info/title/sub_bg.jpg) no-repeat center;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6;
}

/*---pan list-----------------------------------*/
#panlist{
	font-size: 13px;
	margin: 10px 0 10px 0;
	}
	#panlist a{
		color: #000000;
	}

/*---botan-----------------------------------*/
.bot_detail a{
	display: block;
	width: 60px;
	height: 18px;
	background: url(../../image/info/common/bot_more.gif) no-repeat center;
	text-indent: -9999px;
	margin: 5px ;
}

/*---inner menu-----------------------------------*/
#inner_menu{
	width: 800px;
	background: url(../../image/info/common/innermenu_bg_off.gif) repeat-x ;
	height: 35px;
	margin: 0 0 10px 0;
	}
	
	#inner_menu li{
		margin: 0 0 0 10px;
		list-style: none;
		float: left;
		}
	#inner_menu li.off a{
		width: 150px;
		display: block;
		font-size: 13px;
		line-height: 35px;
		text-decoration: none;
		color: #000000;
		text-align: center;
		background: url(../../image/info/common/innermenu_bg_off.gif) no-repeat ;
		}
	#inner_menu li.on a{
		width: 150px;
		display: block;
		font-size: 13px;
		line-height: 35px;
		text-decoration: none;
		color: #000000;
		text-align: center;
		background: url(../../image/info/common/innermenu_bg_on.gif) no-repeat ;
		}

/*---title_ copy_-----------------------------------*/

h3.catch_copy{
	width: 800px;
	margin: 10px auto 10px auto;
	font-size: 23px;
	font-family: "MS –¾’©";
	line-height: 28px;
	color: #119E7F;
}

p.soon{
	width: 800px;
	margin: 10px auto 10px auto;
	font-size: 13px;
	font-family: "MS –¾’©";
	line-height: 28px;
	color: #666666;
	text-align: center;
}


/*------------------------- Google Maps-------------------------*/

.gmapFont_l{
font-size: 15px;
line-height: 150%;
letter-spacing: 1px;
}

.gmapFont_m{
font-size: 13px;
line-height: 130%;
letter-spacing: 1px;
}

.gmapFont_s{
font-size: 10px;
line-height: 150%;
letter-spacing : 1px;
}

a.gmap{
font-size: 11px;
}

a.gmap:link{
color:#0000FF;
text-decoration:underline;
}

a.gmap:visited{
color:#0000FF;
text-decoration:underline;
}

a.gmap:hover{
color:#0000FF;
text-decoration:none;
}